td, tr, p, div {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	line-height		 : 1.5;
	color            : #c9c9c9;
}

ul {
  margin           : 0px 0px 0px 0px;
}

hr {
  background       : #000000;
  height           : 1px;
  width            : 100%;
}

.title {
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	color            : #333366;
	letter-spacing: 5px;
}

.naviohnelink {
	color: #c9c9c9;
	background-position: left;
	text-align: left;
	letter-spacing: 5px;
	font-size: 11px;
	text-decoration: none;
        }

.eckdaten {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	line-height		 : 1.5;
	color            : #555555;
}		
		
.fn {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 9px;
	line-height		 : 1;
	color            : #555555;
}
.contentheading, .componentheading {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 14px;
	font-weight      : bold;
	color            : #3359ff;
	text-align       : left;
	letter-spacing: 5px;
	height: 30px;
}
.contentheadingfein {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 14px;
	color            : #3359ff;
	text-align       : left;
	letter-spacing: 5px;
	height: 30px;
}

a:link, a:visited {
	font-size        : 11px;
	color            : #555555;
	text-decoration  : none;
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	line-height		 : 1.5;
	text-align: right;
	top: auto;
}

a:hover {
	color            : #c9c9c9;
	text-decoration  : none;
	text-align: right;
}

a.textlink:link, a.textlink:visited {
	font-size        : 11px;
	color            : #c9c9c9;
	text-decoration  : none;
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	line-height		 : 1.5;
}

a.textlink:hover {
	font-size        : 11px;
	color            : #555555;
	text-decoration  : none;
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
a.fnlink:link, a.fnlink:visited {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	line-height		 : 1;
	color            : #c9c9c9;
}
a.fnlink:hover {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	line-height		 : 1;
	color            : #555555;
}

a.mainlevel:link, a.mainlevel:visited {
	color: #555555;
	background-position: left;
	text-align: left;
	font-weight: normal;
	letter-spacing: 5px;
	font-size: 11px;
 }

a.mainlevel:hover {
	color: #CCCCCC;
	background-position: left;
	text-align: left;
	letter-spacing: 5px;
	font-size: 11px;
	text-decoration: none;
        }
a.contentheading:link, a.contentheading:visited {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 14px;
	font-weight      : bold;
	color            : #3359ff;
	text-align       : left;
	letter-spacing: 5px;
	height: 30px;
 }

a.contentheading:hover {
		font-family      : Verdana, Arial, Helvetica, sans-serif;
	font-size        : 14px;
	font-weight      : bold;
	color            : #c9c9c9;
	text-align       : left;
	letter-spacing: 5px;
	height: 30px;	
}
		
a.maintitle:link, a.maintitle:visited {
	font-family: "Courier New", Courier, mono;
	color: #3359ff;
	background-position: left;
	text-align: left;
	font-weight: bold;
	letter-spacing: 0.8em;
	font-size: 18px;
 }

a.maintitle:hover {
	font-family: "Courier New", Courier, mono;
	color: #c9c9c9;
	background-position: left;
	text-align: left;
	font-weight: bold;
	letter-spacing: 0.8em;
	font-size: 18px;	
}
				
.contentpane {
font-weight: normal;

}

.contentpaneopen {
font-weight: normal;
}
.Stil4 .contentpaneopen tbody tr td table tr td {
	text-align: left;
}
.Stil4 .contentpaneopen tbody tr td table {
}
